Unable to start the Java Configuration

I am unable to run the configuration from my rational software. I really do not want to re-install it. If anyone has face any issue please let me know how to resolve it.

Answers


Use x86 (32 bit) Eclipse. That should solve the problem...


Need Your Help

ZBAR sdk not detecting QRCODES on iPhone 4s (ios 5.1)…?

iphone objective-c ios ios5.1 zbar-sdk

I have integrated the ZBAR sdk in my project and it is working fine for barcodes but it is not detecting the QRCodes. I am using the iPhone 4s and I don't have any other device.. is this a known

Working with different projects in eclipse

python eclipse pydev

I program in conjunction Eclipse(4 javascript) & PyDev.